Bug 1124954 - Two official VMware DVD can't be read by Fedora
Summary: Two official VMware DVD can't be read by Fedora
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 20
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-30 17:41 UTC by Balint Szigeti
Modified: 2014-11-25 19:55 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-25 19:55:50 UTC


Attachments (Terms of Use)

Description Balint Szigeti 2014-07-30 17:41:31 UTC
Description of problem:
Fedora 20 can not read two official DVD which are readable on the same box with Windows 7 and Gentoo.

The DVD drive works with all DVD except these ones. The affected DVD are okay, because they can be read on other machines moreover on the same box with different OS.

dmesg output:
[  319.044646] SELinux: initialized (dev fuse, type fuse), uses genfs_contexts
[  515.523473] sr 1:0:0:0: [sr0] Unhandled sense code
[  515.523478] sr 1:0:0:0: [sr0]  
[  515.523480] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[  515.523482] sr 1:0:0:0: [sr0]  
[  515.523483] Sense Key : Medium Error [current] 
[  515.523486] sr 1:0:0:0: [sr0]  
[  515.523490] ASC=0x10 <<vendor>> ASCQ=0x90
[  515.523492] sr 1:0:0:0: [sr0] CDB: 
[  515.523493] Read(10): 28 00 00 00 00 04 00 00 02 00
[  515.523499] end_request: I/O error, dev sr0, sector 16
[  515.523503] Buffer I/O error on device sr0, logical block 2
[  522.669228] sr 1:0:0:0: [sr0] Unhandled sense code
[  522.669231] sr 1:0:0:0: [sr0]  
[  522.669233] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[  522.669234] sr 1:0:0:0: [sr0]  
[  522.669235] Sense Key : Medium Error [current] 
[  522.669237] sr 1:0:0:0: [sr0]  
[  522.669240] ASC=0x10 <<vendor>> ASCQ=0x90
[  522.669241] sr 1:0:0:0: [sr0] CDB: 
[  522.669242] Read(10): 28 00 00 00 00 04 00 00 02 00
[  522.669246] end_request: I/O error, dev sr0, sector 16
[  522.669249] Buffer I/O error on device sr0, logical block 2
[  529.846018] sr 1:0:0:0: [sr0] Unhandled sense code
[  529.846022] sr 1:0:0:0: [sr0]  
[  529.846023] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[  529.846024] sr 1:0:0:0: [sr0]  
[  529.846026] Sense Key : Medium Error [current] 
[  529.846028] sr 1:0:0:0: [sr0]  
[  529.846030] ASC=0x10 <<vendor>> ASCQ=0x90
[  529.846032] sr 1:0:0:0: [sr0] CDB: 
[  529.846033] Read(10): 28 00 00 00 00 20 00 00 02 00
[  529.846037] end_request: I/O error, dev sr0, sector 128
[  529.846040] Buffer I/O error on device sr0, logical block 16

lspci output
00:00.0 Host bridge: Intel Corporation 3rd Gen Core processor DRAM Controller (rev 09)
00:02.0 VGA compatible controller: Intel Corporation 3rd Gen Core processor Graphics Controller (rev 09)
00:14.0 USB controller: Intel Corporation 7 Series/C210 Series Chipset Family USB xHCI Host Controller (rev 04)
00:16.0 Communication controller: Intel Corporation 7 Series/C210 Series Chipset Family MEI Controller #1 (rev 04)
00:19.0 Ethernet controller: Intel Corporation 82579LM Gigabit Network Connection (rev 04)
00:1a.0 USB controller: Intel Corporation 7 Series/C210 Series Chipset Family USB Enhanced Host Controller #2 (rev 04)
00:1b.0 Audio device: Intel Corporation 7 Series/C210 Series Chipset Family High Definition Audio Controller (rev 04)
00:1c.0 PCI bridge: Intel Corporation 7 Series/C210 Series Chipset Family PCI Express Root Port 1 (rev c4)
00:1c.1 PCI bridge: Intel Corporation 7 Series/C210 Series Chipset Family PCI Express Root Port 2 (rev c4)
00:1c.2 PCI bridge: Intel Corporation 7 Series/C210 Series Chipset Family PCI Express Root Port 3 (rev c4)
00:1d.0 USB controller: Intel Corporation 7 Series/C210 Series Chipset Family USB Enhanced Host Controller #1 (rev 04)
00:1f.0 ISA bridge: Intel Corporation QM77 Express Chipset LPC Controller (rev 04)
00:1f.2 SATA controller: Intel Corporation 7 Series Chipset Family 6-port SATA Controller [AHCI mode] (rev 04)
00:1f.3 SMBus: Intel Corporation 7 Series/C210 Series Chipset Family SMBus Controller (rev 04)
02:00.0 System peripheral: Ricoh Co Ltd MMC/SD Host Controller (rev 07)
03:00.0 Network controller: Intel Corporation Centrino Advanced-N 6205 [Taylor Peak] (rev 34)

uname -rsvp
Linux 3.15.6-200.fc20.x86_64 #1 SMP Fri Jul 18 02:36:27 UTC 2014 x86_64

It is a Lenovo ThinkPad T530

Comment 1 Justin M. Forbes 2014-11-13 15:57:11 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.17.2-200.fc20.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 21, and are still experiencing this issue, please change the version to Fedora 21.

If you experience different issues, please open a new bug report for those.

Comment 2 Balint Szigeti 2014-11-25 19:36:08 UTC
hello

The DVDs are readable with current kernel:
Linux 3.17.3-200.fc20.x86_64 #1 SMP Fri Nov 14 19:45:42 UTC 2014 x86_64

The bug can be closed.


Note You need to log in before you can comment on or make changes to this bug.